body{color: #555;}
@font-face {
font-family: 'iconfont';  /* project id 838762 */
src: url('//at.alicdn.com/t/font_838762_akrq5973z2c.eot');
src: url('//at.alicdn.com/t/font_838762_akrq5973z2c.eot?#iefix') format('embedded-opentype'),
url('//at.alicdn.com/t/font_838762_akrq5973z2c.woff') format('woff'),
url('//at.alicdn.com/t/font_838762_akrq5973z2c.ttf') format('truetype'),
url('//at.alicdn.com/t/font_838762_akrq5973z2c.svg#iconfont') format('svg');
}
.iconfont{
font-family:"iconfont" !important;
font-size:17px;font-style:normal;
-webkit-font-smoothing: antialiased;
-webkit-text-stroke-width: 0.2px;
-moz-osx-font-smoothing: grayscale;}

.w32{width: 32.35%;}
.dib{display: inline-block;}
/*标题*/
.mtop{margin-top: .5rem;}
.ptop{padding-top: .5rem;}
.mainSubtitle{text-align: center;}
.mainSubtitle h1{font-size: .55rem;font-weight: 600;color: #3E3D3D;}
.mainSubtitle p{font-size: .3rem;color: #585858;line-height: .6rem;text-transform: uppercase;}
.six{width: 98%;margin: 0 auto;}
.text{font-size: .35rem;line-height: .5rem;padding: 0 .4rem;}
.dzx{display: block;background: #f61616;color: #fff;border: none;width: 56%;margin: .5rem auto;border-radius: .5rem;line-height: 1rem;font-size: .35rem;}
/*咨询双按钮*/
.zx{width: 100%;clear:both; overflow: hidden;}
.zx a{display: inline-block;width:10rem;height: .8rem;margin-top: 5%;font-size:.4rem;}
.zx .a1{display: inline-block;width:10rem;height: .8rem;line-height: .8rem;border-radius: .5rem; border:2px solid #525151;text-align: center;width: 41%;margin-left: 6%;float: left;}
.zx .a2{display: inline-block;width:10rem;height: .8rem;line-height: .8rem;border-radius: .5rem; border:2px solid #fa8f27;text-align: center;width: 41%;margin-left: 6%;float: left;}
.w98{width: 98%;}
.center{margin: 0 auto;text-align: center;}
/*轮播*/
.all{width:9rem;height:6.3rem;padding:7px;margin:0 auto;position:relative;}
.screen{width:9rem;height:6.3rem;overflow:hidden;position:relative;}
.screen li{ width:9rem; height:6.3rem; overflow:hidden; float:left;display: inline-block;}
.screen ul{ position:absolute; left:0; top:0px; width:27rem;}
.all ol{ position:absolute; right:10px; bottom:.5rem; line-height:20px; text-align:center;}
.all ol li{border-radius: 30px; float:left; width:20px; height:20px; background:#fff; border:1px solid #ccc; margin-left:10px; cursor:pointer;}
.all ol li.current{ background:yellow;}

#arr {display: none;}
#arr span{ width:40px; height:40px; position:absolute; left:5px; top:50%; margin-top:-20px; background:#000; cursor:pointer; line-height:40px; text-align:center; font-weight:bold; font-family:'黑体'; font-size:30px; color:#fff; opacity:0.3; border:1px solid #fff;}
#arr #right{right:5px; left:auto;}
/*轮播结束*/
.czx{display: block;width: 86%;margin: .5rem auto; background: #FF7F00;text-align: center;border-radius: .5rem;line-height: .8rem;padding: 6px 15px; color: #fff;font-size: .4rem;}